.e-tab .e-tab-header {
    background: #FFFFFF;
}

.e-tab .e-tab-header .e-indicator {
    background: #023054;
  }

.e-tab .e-tab-header .e-toolbar-item .e-tab-text {
    text-transform: capitalize;
  }